#### Previous topic

scipy.linalg.expm_frechet

#### Next topic

scipy.linalg.fractional_matrix_power

# scipy.linalg.expm_cond

`scipy.linalg.``expm_cond`(A, check_finite=True)

  Relative condition number of the matrix exponential in the Frobenius norm.

  Parameters:

  A : 2d array_like

  > Square input matrix with shape (N, N).

  check_finite : bool, optional

  > Whether to check that the input matrix contains only finite numbers. Disabling may give a performance gain, but may result in problems (crashes, non-termination) if the inputs do contain infinities or NaNs.

  Returns:

  kappa : float

  > The relative condition number of the matrix exponential in the Frobenius norm

  See also

  `expm`
    Compute the exponential of a matrix.
  `expm_frechet`
    Compute the Frechet derivative of the matrix exponential.

  Notes

  A faster estimate for the condition number in the 1-norm has been published but is not yet implemented in scipy.

  New in version 0.14.0.